Skip to main content
GET
/
v1
/
webhook
Get webhook config
curl --request GET \
  --url https://api.pointset.io/v1/webhook \
  --header 'Authorization: Bearer <token>'
{
  "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "account_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
  "url": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "secret": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.pointset.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Webhook configuration for the account

id
string<uuid>
required
account_id
string<uuid>
required
url
string<uri>
required
created_at
string
required
updated_at
string
required
secret
string

Only returned on creation or when rotate_secret is true.